.simple-cta {
  padding: 35px 13.1% 55px 13.1%;
  background-color: #00b5c8;
  text-align: center;
}
.simple-cta img {
  margin-bottom: 21px;
}
.simple-cta article,
.simple-cta article h2,
.simple-cta article h3,
.simple-cta article h4,
.simple-cta article h5,
.simple-cta article h6,
.simple-cta article p,
.simple-cta article ol,
.simple-cta article ul,
.simple-cta article a {
  color: #fff;
}
.simple-cta article a {
  text-decoration: underline;
}
.simple-cta article ol,
.simple-cta article ul {
  padding-left: 20px;
}
.simple-cta .button-container {
  background-color: #fff;
  border: 2px solid #00b5c8;
  padding: 7px 18px;
  display: inline-block;
}
.simple-cta .button-container:hover {
  background-color: #00b5c8;
  border: 2px solid #fff;
}
.simple-cta .button-container a {
  color: #00b5c8;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
}
.simple-cta .button-container:hover a {
  color: #fff;
}
@media (max-width: 1280px) {
  .simple-cta {
    padding: 35px 35px 55px 35px;
  }
}
@media (max-width: 1000px) {
  .simple-cta {
    padding: 35px 10px;
  }
}
